
.mb_topics {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 16px
}
.mb_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
.mb_normal {
	FONT-SIZE: 12px; LINE-HEIGHT: 19px
}
.mb_petit {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px
}
.mb_table {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.winback {
	BACKGROUND-IMAGE: url(img/winback2.gif); BACKGROUND-REPEAT: no-repeat
}
.Head_L1 {
	FONT-SIZE: 16px
}
.Head_L2 {
	FONT-SIZE: 16px
}
.R_text {
	FONT-SIZE: 13px
}
.Caption {
	FONT-SIZE: 10px
}
.Copyright {
	FONT-SIZE: 10px
}
.Spec_Title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.Spec_ItemHead {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
.Spec_ItemText {
	FONT-SIZE: 13px
}
.GparaUpdate {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.GparaCopyright {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366
}
.GparaContents {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffcc
}
.GparaCannel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #ffff00
}
.GparaContents2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffcc
}
.GparaIndexhead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.toppageside {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666633; BACKGROUND-COLOR: #ffffcc
}
.GparaIndexhead2nd {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffcc; BACKGROUND-COLOR: #990000
}
.head_L3 {
	PADDING-LEFT: 1em; FONT-SIZE: 10px; MARGIN-LEFT: 1em
}
.GparaNewsHead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; BACKGROUND-COLOR: #ffff00
}
.newslist {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; BACKGROUND-COLOR: #deefff
}
.k100 {
	COLOR: #000000
}
.toppageleftside {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #122577
}
.toppageleftsidebase {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; COLOR: #000000; BORDER-TOP-COLOR: #660000; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: black
}
.toppageleftsideline {
	BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #660000; BACKGROUND-COLOR: #000063; BORDER-RIGHT-COLOR: black
}
.newslistDate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 130%; BACKGROUND-COLOR: #ff9999
}
.leftboxline {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #006633; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #006633; BORDER-TOP-COLOR: #006633; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #006633
}
.GparaIndexheadstore {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(img/bg_bg.gif); COLOR: #000033; BACKGROUND-COLOR: #3399ff
}
.GparaIndexheadstorebody {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffcc; BACKGROUND-COLOR: #ff9900
}
.righttext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000
}
.listSpecial {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc0000; LINE-HEIGHT: 130%
}
.list {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 130%
}
.list A {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.listOld {
	PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.listOld A {
	FONT-WEIGHT: normal; COLOR: #000000
}
A:hover {
	COLOR: #ff6600
}
.prizecopy {
	FONT-SIZE: 8px
}
.toppageleftsideNeko {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #ff3333
}
.toppageleftsideNeko_Base {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; BACKGROUND-COLOR: #ffcccc
}
.bodyside {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(./img/bg_side.gif); MARGIN-LEFT: 10px; BACKGROUND-COLOR: #8cc4fc
}
.bodymain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(./img/bg_main.gif); PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; PADDING-TOP: 2px; BACKGROUND-COLOR: #8cc4fc
}
.genre_Item {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffcc; PADDING-TOP: 2px; FONT-STYLE: normal; BACKGROUND-COLOR: #003399; TEXT-DECORATION: none
}
.genre_Itemhead {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; BACKGROUND-COLOR: #000066
}
.point_Items {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; BACKGROUND-COLOR: #003399
}
.point_Items_note {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #003399; TEXT-DECORATION: none
}
.point_Items_head {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; BACKGROUND-COLOR: #000066
}

/*
.footer {
	FONT-SIZE: 10px; COLOR: #ffffff
}
.footer A {
	FONT-SIZE: 10px; COLOR: #ffffff
}
*/

.list_genre {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: "?l?r ?o?S?V?b?N", "Osaka"; BACKGROUND-COLOR: #cc0000
}
.list_main {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: "?l?r ?o?S?V?b?N", "Osaka"; BACKGROUND-COLOR: #ffffff
}
.listnav {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000066
}
.detail_main {
	BACKGROUND-COLOR: #ffffff
}
.detail_unum {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000033; BACKGROUND-COLOR: #99ccff; TEXT-DECORATION: none
}
.detail_unum_head {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; BACKGROUND-COLOR: #000066
}
.detail_boxline {
	BACKGROUND-COLOR: #660000; TEXT-DECORATION: none
}
.detail_title {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 20px; MARGIN: 20px; COLOR: #ffffff; PADDING-TOP: 20px; BACKGROUND-COLOR: #990000
}
.detail_price_head {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; BACKGROUND-COLOR: #ffcccc
}
.detail_price_notice {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000033; TEXT-DECORATION: none
}
.Spec_Item_note {
	COLOR: #000066
}
.Spec_Item_note_L2 {
	COLOR: #ff0000
}
.rireki_Itemhead {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000033; BACKGROUND-COLOR: #6699ff
}
.rireki_main {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #ffffff
}
.kakunin_main {
	FONT-SIZE: 13px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.rireki_head {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; BACKGROUND-COLOR: #000066
}
.seisan_main {
	FONT-SIZE: 13px; BACKGROUND-COLOR: #ffffff
}
.seisan_main_2 {
	FONT-SIZE: 13px; MARGIN: 5px; BACKGROUND-COLOR: #ccccff
}
.seisan_main_3 {
	FONT-SIZE: 13px; BACKGROUND-COLOR: #ffcccc
}
.seisan_main_4 {
	FONT-SIZE: 13px; BACKGROUND-COLOR: #ffffc0
}
.TopCenterBanner {
	Z-INDEX: 100; LEFT: 160px; MARGIN: 0px; OVERFLOW: visible; WIDTH: 468px; POSITION: absolute; TOP: 225px; HEIGHT: 60px
}
.TopCenterContent {
	Z-INDEX: 10; MARGIN: 60px 0px 0px; POSITION: relative
}
.header_right_title {
	TEXT-ALIGN:RIGHT; COLOR:#333333; FONT-SIZE:12px; FONT-WEIGHT:bold;
}
.cms_headline {
	FONT-SIZE:18px; FONT-WEIGHT:bold;
}
.breadcrumb {
        FONT-SIZE: 12px; TEXT-ALIGN: left; MARGIN: 2px 0px; 
}

#### footer sitemap 
h2,h3,h4,h5,h6 {
	font-size: 100%;
	#margin:0;
	#padding:0;
	#border:0;
}
.foot_main_a{
	width:350px;
	height:auto;
	float:left;
	border-bottom:3px solid #036FDD;
	margin:0 3px 10px 3px;
	background-color:#ffffff;
}
.foot_main_b{
	width:350px;
	height:auto;
	float:left;
	border-bottom:3px solid #DD7103;
	margin:0 3px 10px 3px;
	background-color:#ffffff;
}
.foot_main_c{
	width:350px;
	height:auto;
	float:left;
	border-bottom:3px solid #5B0D94;
	margin:0 3px 10px 3px;
	background-color:#ffffff;
}
.foot_rank_wrap{
	width:1072px;
	height:auto;
	float:left;
	padding:10px 0;
	background-color: #ffffff;
	text-align:left;
	margin:0px 0px 0px 2px;
}
.foot_ranking_column{
	width:348px;
	height:auto;
	float:left;
	font-size:12px;
	line-height:30px;
	border-bottom:1px dotted #cccccc;
	margin-bottom:5px;
}
.foot_ranking_index_01{
	width:350px;
	height:30px;
	float:left;
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	color:#ffffff;
	text-indent:5px;
	background-image:url(/files/img/footer_sitemap/rank_index_bg_01.png);
	background-repeat:no-repeat;
}
.foot_ranking_index_02{
	width:350px;
	height:30px;
	float:left;
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	color:#ffffff;
	text-indent:5px;
	background-image:url(/files/img/footer_sitemap/rank_index_bg_02.png);
	background-repeat:no-repeat;
}
.foot_ranking_index_03{
	width:350px;
	height:30px;
	float:left;
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	color:#ffffff;
	text-indent:5px;
	background-image:url(/files/img/footer_sitemap/rank_index_bg_03.png);
	background-repeat:no-repeat;
}
.foot_ranking_index_a{
	width:348px;
	height:32px;
	float:left;
	font-size:12px;
	color:#036FDD;
	line-height:30px;
	font-weight:bold;
	border-bottom:2px solid #036FDD;
	margin-bottom:5px;
	text-indent:5px;
}
.foot_ranking_index_b{
	width:348px;
	height:32px;
	float:left;
	font-size:12px;
	color:#DD7103;
	line-height:30px;
	font-weight:bold;
	border-bottom:2px solid #DD7103;
	margin-bottom:5px;
	text-indent:5px;
}
.foot_ranking_index_c{
	width:348px;
	height:32px;
	float:left;
	font-size:12px;
	color:#5B0D94;
	line-height:30px;
	font-weight:bold;
	border-bottom:2px solid #5B0D94;
	margin-bottom:5px;
	text-indent:5px;
}
.foot_ranking_box{
	width:348px;
	height:auto;
	float:left;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	background-color:#ffffff;
}
.foot_rank_rank{
	width:40px;
	height:40px;
	float:left;
	font-size:20px;
	background-color:#f5f5f5;
	line-height:40px;
	font-weight:bold;
	text-align:center;
	margin: 5px;
}
.foot_rank_inner{
	width:290px;
	min-height:30px;
	max-height:auto;
	float:left;
	font-size:14px;
	background-color:#ffffff;
	line-height:16px;
	word-break: break-all;
	word-wrap: break-word;
	margin:5px 5px 0 0;
}
h5.foot_rank_inner{
	font-weight:normal;
}
.foot_sitemap_wrap{
        width:1074px;
        height:auto;
        float:left;
        padding:10px 0;
        background-color: #ffffff;
	text-align:left;
}
.site_map_box_a{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_01.gif);
}
.site_map_box_b{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_02.gif);
}
.site_map_box_c{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_03.gif);
}
.site_map_box_d{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_04.gif);
}
.site_map_box_e{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_05.gif);
}
.site_map_box_f{
	width:355px;
	height:250px;
	text-indent:20px;
	margin: 0;
	float: left;
	border-top: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background-image: url(/files/img/footer_sitemap/foot_newsbg_06.gif);
}
dl.site_map_dl{
	text-decoration:none;
	width:340px;
	height:auto;
	margin:10px 5px;
}
dl.site_map_dl dt{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}
dl.site_map_dl dd{
	font-size:14px;
	line-height:25px;
	margin-left:10px;
}
dl.site_map_dl a{
	text-decoration:none;
}
ul.foot_link ul{
	list-style:none;
	text-decoration:none;
	margin-top:10px;
}
ul.foot_link li{
	list-style:none;
	float:left;
	text-decoration:none;
	line-height:30px;
	margin:0;
}
ul.foot_link a{
	text-decoration:none;
	font-weight:normal;
}
.foot_link_column{
	width:1074px;
	height:80px;
	float:left;
	margin-top:20px;
}
.foot_link_index{
	width:1070px;
	height:20px;
	float:left;
	border-bottom:2px solid #036FDD;
	margin-left:2px;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	text-indent:5px;
}
.foot_link_inner{
	width:1070px;
	height:50px;
	float:left;
	margin-left:2px;
	font-size:16px;
	text-indent:10px;
}
